features:
  secondary:
    - name: "Duplicate a dashboard including custom metrics"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#duplicating-a-gitlab-defined-dashboard'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/39505'
      image_url: '/images/12_8/Dup_dashboard.png'
      description: |
        Previously, duplication of dashboards included only default metrics. With this new enhancement in 12.8, custom metrics are now included when cloning a default dashboard with both custom and default metrics.
